﻿@{
    ViewData["Title"] = "Home";
    ViewData["Desc"] = "Description longue du site";

}
<div class="row">
    <div class="col-md-12">
        <h1>Home <small>/home/index</small></h1>
    </div>
</div>
<div class="row">
    <p> Groupe : GOUISSEM Seif + TAVAGNACCO Sandro </p>
</div>